using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Entities.DTO
{
	public record UserClassDetailInfoDto(IEnumerable<UserClassInfoDto> UserClassInfos, string School);
	public record UserClassInfoDto(Guid Id, byte Class, byte Grade);
}
